featureData-accessors {SNPchip} | R Documentation

## Accessors for feature-level SNP annotation

### Description

`featureData` accessors for classes defined in SNPchip

### Arguments

`object` | object inheriting from `SnpLevelSet`

### Details

`chromosome` extracts character string of chromosome number for each SNP in the `object`.

`position` extracts the physical position (base pair number) for each SNP in the `object`.

### Author(s)

R. Scharpf

[Package SNPchip version 1.8.0 Index]